---
name: Susan Tacker
locality: Durham, NC
country: USA
role: <a href="/job-families/engineering/technical-writing-manager/">Senior Manager,
  Technical Writing</a>
reports_to: christielenneville
picture: susantacker.jpg
twitter: 
gitlab: susantacker
pronouns: she/her
departments:
- Engineering Function
- UX Department
- Technical Writing
projects:
  gitlab-docs: maintainer
  gitlab: maintainer docs
story: 'Words matter. Susan is passionate about language, writing, and designing technical
  content to meet people''s needs. She and her husband Chuck enjoy hiking, camping,
  and canoeing with their short-legged dog, Tucker.

'
